body, html {
  height: 100%;
  margin: 0;
}

.bg {
  /* The image used */
  background-image: url("assets/home.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#isibuku {
  /* The image used */
  background-image: url("assets/bg2.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

h1{
  margin-top: 5%;
  margin-bottom: 3%;
  text-align: center;
  font-size: 5em;
  font-weight: bold;

}
.p1{
  height: 50%;
  width: 50%;
}
.p2{
  height: 35%;
  width: 35%;
}
.ku{
  color: green;
}
@media only screen and (max-width: 500px) {
  h1 {
    font-size: 2em;
    margin-top: 10%;
  
  }
}
.slider{
  opacity: 0.8;
    filter: alpha(opacity=60); 
}
p{
  font-size: 1.2em;
}
.all {
  width: 70%;
  height: auto;
  margin-top: 8%;
  margin-right: 10%;
  margin-left: 15%;
  background-color: lightgrey;
  padding: 3%;

}